# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.7.20)
# Database: lamp
# Generation Time: 2017-12-06 03:52:18 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table Tweets
# ------------------------------------------------------------

DROP TABLE IF EXISTS `Tweets`;

CREATE TABLE `Tweets` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tweet` char(140) DEFAULT NULL,
  `date_time` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `Tweets` WRITE;
/*!40000 ALTER TABLE `Tweets` DISABLE KEYS */;

INSERT INTO `Tweets` (`id`, `tweet`, `date_time`, `user_id`)
VALUES
	(6,'I want a pet giraffe','2017-12-04 23:04:03',1),
	(7,'Gucci is a waste of money','2017-12-04 23:21:27',2),
	(8,'Twitter is so much koolier than Facebook','2017-12-04 23:21:58',1),
	(9,'sup Brian','2017-12-04 23:23:28',2),
	(10,'existentialism is my middle name','2017-12-04 23:29:53',2),
	(11,'I hope I see another rainbow before I die','2017-12-04 23:47:59',1),
	(12,'it\'s peanut butter jelly time','2017-12-05 00:13:28',1),
	(13,'yellow is a gross color','2017-12-05 00:14:01',2),
	(14,'abracadabra','2017-12-05 00:19:53',2),
	(15,'mushrooms','2017-12-05 00:22:26',1),
	(16,'Brian is the best professor ever','2017-12-05 00:23:49',2),
	(17,'who needs Javascript?','2017-12-05 00:24:14',1),
	(18,'the universe is meaningless','2017-12-05 02:38:37',2),
	(19,'I like Steve Jobs','2017-12-05 05:22:14',2),
	(20,'eggplant','2017-12-05 16:57:32',2),
	(21,'my favorite slang word is swag','2017-12-05 17:12:49',1),
	(22,'lettuce is a healthy vegetable','2017-12-05 18:36:51',2),
	(23,'I wish I was a DMD major','2017-12-05 18:48:39',1),
	(24,'PHP is my favorite language','2017-12-05 19:52:54',1);

/*!40000 ALTER TABLE `Tweets` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table Users
# ------------------------------------------------------------

DROP TABLE IF EXISTS `Users`;

CREATE TABLE `Users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `first_name` text,
  `last_name` text,
  `username` char(20) DEFAULT '',
  `password` text,
  `email` text,
  `location` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `Users` WRITE;
/*!40000 ALTER TABLE `Users` DISABLE KEYS */;

INSERT INTO `Users` (`id`, `first_name`, `last_name`, `username`, `password`, `email`, `location`)
VALUES
	(1,'shemona','singh','mona','pass','shemona.singh@uconn.edu','milford'),
	(2,'chris','stumper','chris','pass2','chris.stumper@uconn.edu','simsbury'),
	(3,'Chris','Singh','undair','haha','c@me.com','US'),
	(4,'Shemona','Stumper','momo','pass3','mona@gmail.com','Cambridge'),
	(5,'bob','jones','bob','bob','bob@bob.com','bobtown');

/*!40000 ALTER TABLE `Users` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
